/**
 * @file
 * Scott's CSS.
 */

/**
 * Footer Copyright Block
 */
.site-footer {
  padding-bottom: 0;
}

.site-footer__bottom {
  padding: 0;
  margin: 35px 0 0 0;
  border: none;
  background: #333;
}

.site-footer__bottom .row {
  margin: 0;
}

#block-copyrightstatement {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  margin: 0.5em 1em;
}

#block-copyrightstatement * {
  margin: 0;
  font-size: 13px;
}

#block-copyrightstatement a {
  font-weight: 500;
  color: #fff;
}

/**
 * Company News Block
 */
#block-views-block-company-news-block-1 {
  padding: 50px 0;
}

#block-views-block-company-news-block-1 .news-img {
  max-width: 200px;
}

#block-views-block-company-news-block-1 .date-pub a {
  font-size: 0.75rem;
}

.navbar-nav li ul {
  background: #00648a;
}

.navbar-nav li ul a {
  font-weight: normal;
  font-size: 0.98em;
  padding: 0.5em 0;
  display: block;
}

.dropdown-item:focus,
.dropdown-item:hover,
.navbar-nav li ul a:hover {
  background: transparent;
}

@media (max-width: 768px) {
  .hp-image {
    display: none;
  }
  .home-wrappers,
  #block-views-block-company-news-block-1 {
    padding: 3em 0;
    min-height: 0;
  }
  .home-wrappers a {
    font-weight: 600;
  }
}

.brand-content p {
  text-align: center;
}

#block-homepagehero {
  min-height: 400px;
}

.home-hero {
  height: 70vh;
  min-height: 400px;
}

.site-footer__top .region {
  width: 100%;
}


/**
 * Footer
 */
footer * {
  color: #fff;
}

footer nav,
footer ul.nav {
  width: 100%;
  display: block;
}

footer ul.nav li ul {
  list-style: none;
  background: transparent !important;
  margin: 0;
  padding: 0;
  width: 100%;
}

footer ul.nav li span {
  border-bottom: 1px solid #fff;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: 500;
}

footer ul.nav li.menu-item--expanded {
  float: left;
  width: 30%;
  margin-right: 5%;
}

footer ul.nav li.menu-item--expanded:last-child {
  margin-right: 0;
}

footer ul.nav a {
  font-size: 0.9em;
}

footer ul.nav a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  footer ul.nav li.menu-item--expanded {
    width: 100%;
    margin: 1em 0;
    float: none;
  }
}

/**
 * Header nav
 */
@media screen and (min-width: 768px) and (max-width: 992px){
  header .navbar-nav li a,
  header .navbar-nav li ul li a {
    font-size: 0.8em;
  }
}

#page-not-found {
  max-width: 600px;
  margin: 0 auto;
  padding: 100px 20px;
  text-align: center;
}

#page-not-found a.btn-lg {
  background: #47ABD1;
  color: #fff;
}
